Subject: Ticket Assigned - Return/replacement of shoes against order#9591201751
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 14:13:40 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return/replacement of shoes against order#9591201751 Dear Support Team

I had placed an order online for some items.Out of this lot I want return
the Solid slip-on shoes.As the size and comfort of the shoes is not
good.The item is in packed perfect  condition.

I had called your customer care and asked about return and they did approve
it and have asked to mail you.This is a shoes and not any intimate clothes
or baby clothes and I don't understand why there is no return policy
applicable for it.

Please help in accepting the return and provide refund for the same.Hope to
receive a positive response.

Thanks
Ardra 056 1911669

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5046268